Subject: Re: [PATCH] [POWERPC] 86xx: Remove unused IRQ defines

From: Jon Loeliger <[email-masked]>
Date: Mon, 28 Jan 2008 09:29:09 -0600

So, like, the other day Kumar Gala mumbled:
> 86xx uses the flat device tree for all its needs so we dont need explicit
> IRQ info. Its not clear why this code existed since 86xx never existed in
> arch/ppc.

Sorry, my fault.

If you Sign-off-by: that patch, a maintainer can apply it! :-)

jdl